Subject: Re: bug#70182: [PATCH] Fix + ert for segmentation fault in get-variable-watchers (1 of 9)

From: Stefan Kangas <[email-masked]>
Date: Sat, 22 Jun 2024 04:05:19 -0700

Robert Burks <[email-masked]> writes:

> Got it.
>
> On Sun, Apr 7, 2024 at 3:58 AM Eli Zaretskii <[email-masked]> wrote:
>
>> [Please use Reply All to reply, to keep the bug tracker CC'ed.]
>>
>> > From: Robert Burks <[email-masked]>
>> > Date: Sun, 7 Apr 2024 02:30:54 -0400
>> >
>> > I will make the changes.  Sorry if my previous reply came across as
>> rash, wasn't the intent.
>> > Should I remove the bug number tag also?
>>
>> The bug number should be mentioned in the commit log message, not in
>> the sources.
>>
>> > Also, kicking myself, I know they should end with a period and two
>> spaces, every other
>> > comment I've written probably does.  Somehow the only ones I didn't
>> check was the very
>> > first patch, lol.  That first comment wasn't even supposed to go out,
>> that was my personal note
>> > for when I was going through looking for more of the same bug.
>> >
>> > There will probably be other comments to remove.
>>
>> Thanks.
>>

Any news here?

The patch looks okay to me, so perhaps we should just fix up the minor
stylistic issues and install it?